"Property/width" = "Grosor";
"Property/height" = "Altura";
"Property/pencilSize" = "Tamaño de Herramienta";
"Property/color" = "Color";
"Property/visible" = "Visibilidad";
"Property/rotationAngle" = "Rotación";
"Property/zoom" = "Zoom";
"Property/xOrigin" = "Posición";
"Property/yOrigin" = "Posición";
"Property/attributeString" = "Configuración de Texto";
"Property/alpha" = "Opacidad";
"Property/name" = "Nombre";
"Property/image" = "Imagen";